@charset "utf-8";

/* @import url("common.css"); */

@import url("font.css");
@import url("reset.css");
@import url("common.css?v=2");
@import url("form.css");

html.sub-page-scroll,
html.sub-scroll-lock {
    overflow-y: scroll;
}

html.sub-scroll-lock {
    touch-action: none;
    overscroll-behavior: none;
}

html.sub-scroll-lock body {
    touch-action: none;
    overscroll-behavior: none;
}


@media screen and (min-width: 1025px) {
    .mOnly {display: none !important;}
}
@media screen and (max-width: 1024px) {
    .pcOnly {display: none !important;}
}




/*********************************************
    브레드크럼 (Breadcrumbs) 네비게이션
    사용자의 현재위치 / 사이트 이동경로
*********************************************/
.page_location_nav {
    height: 85px;
    text-align: center;
    position: absolute;
    z-index: 40;
    width: 100%;
    left: 0;
    bottom: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.30);
}

/* .page_location_nav[data-menu="5"] {background-color: #724F49;} */
.page_location_nav.topfix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 90;
}

.page_location_nav nav {
    white-space: nowrap;
    position: relative;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
    gap: 45px;
}

.page_location_nav button {
    border: 0;
    background: transparent;
    outline: 0;
    font-size: 0;
}

.page_location_nav .home a {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page_location_nav .path-item {
    position: relative;
    min-width: 126px;
}

.page_location_nav .path-item dt {
    color: #fff;
    border-bottom: 0;
    border-top: 0;
    height: 100%;
    font-size: 16px;
    display: flex;
    align-items: center;
    text-align: left;
    font-family: Pretendard;
    font-weight: 700;
}

.page_location_nav nav span.open {
    margin-left: auto;
    align-items: center;
    display: flex;
}

.page_location_nav .path-item.path_depth_1 dt {
    border-left: 0;
}

.page_location_nav .path-item ul {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: -1px;
}

.page_location_nav .path-item ul li {
    line-height: 1.6;
    padding: 0;
    text-align: left;
}

.page_location_nav .path-item dd {
    display: none;
    width: 100%;
}

.page_location_nav .path-item li a {
    color: rgba(255, 255, 255, 1);
    display: block;
    position: relative;
    padding: 1rem 1.2rem;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    border-left: 1px solid rgba(255, 255, 255, .2);
    font-size: 0.92rem;
    background: var(--location_nav_menubg);
    transition: all .3s;
}

.page_location_nav .path-item ul li a {
    background: #001241;
    opacity: 0.7;
}

.page_location_nav .path-item ul li a:hover {
    opacity: 1;
}

.page_location_nav .path-item.path_depth_1 ul {
    margin-left: 0;
}

.page_location_nav .path-item.path_depth_1 li a {
    border-left: 0;
}

.page_location_nav .path-item li.on a {
    color: rgba(255, 255, 255, 1);
}

.page_location_nav .path-item .btn-open,
.page_location_nav .path-item .btn-close {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

.page_location_nav .path-item .btn-open:after,
.page_location_nav .path-item .btn-close:after {
    content: '';
    background: url('/resources/img/sub/ico_menu_open.v1.png') 0 0 no-repeat;
    position: absolute;
    right: 0;
    top: 50%;
    width: 10px;
    height: 6px;
    margin-top: -3px;
}

.page_location_nav .path-item .btn-close {
    display: none;
}

.page_location_nav .path-item .btn-close:after {
    transform: rotate(180deg);
}

.page_location_nav .path-item.active {
    z-index: 22;
}

.page_location_nav .path-item.active .btn-open {
    display: none;
}

.page_location_nav .path-item.active .btn-close {
    display: block;
}

.page_location_nav .path_depth_2.pc-flex-only {
    display: flex;
    align-items: center;
}

.page_location_nav .path_depth_2 {
    width: 100%;
}

.page_location_nav .path_depth_2.pc-flex-only a {
    padding: 30px;
    color: #FFF;
    font-family: Pretendard;
    font-size: 16px;
    font-weight: 500;
    opacity: 0.5;
    display: block;
    height: 100%;
    position: relative;
    display: flex;
    height: 85px;
    align-items: center;
}

.page_location_nav .path_depth_2.pc-flex-only a:hover {
    opacity: 1;
}

.page_location_nav .path_depth_2.pc-flex-only a.current {
    opacity: 1;
}

.page_location_nav .path_depth_2.pc-flex-only a::after {
    content: '';
    display: block;
    width: 0%;
    height: 2px;
    position: absolute;
    top: -2px;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
    transition: all 0.3s;
}

.page_location_nav .path_depth_2.pc-flex-only a:hover::after {
    width: 100%;
}

.page_location_nav .path_depth_2.pc-flex-only a.current::after {
    width: 100%;
}

@media screen and (max-width: 1300px) {
    .page_location_nav nav {
        max-width: 900px;
    }
}

@media screen and (max-width: 1025px) {
    .page_location_nav {
        height: 64px;
    }

    .page_location_nav nav {
        max-width: 100%;
        padding: 0 20px;
        gap: 30px;
    }

    .page_location_nav .path-item dt {
        height: 60px;
        line-height: 1.3;
    }

    .page_location_nav .path-item li a {
        padding: 0.7rem 1rem;
    }

    .page_location_nav .path-item ul li a {
        opacity: 1;
    }

    .page_location_nav .path-item dt,
    .page_location_nav .path-item li {
        font-size: 14px;
    }

    .page_location_nav .path-item ul {
        margin-top: 3px;
    }
}

@media screen and (max-width: 768px) {

    /* .page_location_nav .path-item {min-width: auto; flex: 1;} */
    .page_location_nav .path-item:last-child dt {
        border-right: 0;
    }
}


/*********************************************
    헤더
*********************************************/
.temp_header_skin1 {
    height: 90px;
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 5000;
    transition: all 0.3s;
    overflow: hidden;
}

.temp_header_skin1 .header_con {
    display: flex;
    /* padding: 0 60px; */
    height:90px;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
}

.temp_header_skin1 .rolling_logo {
    position: relative;
    max-width: 200px;
}

.temp_header_skin1 .rolling_logo svg {
    width: 100%;
}

.temp_header_skin1 .rolling_logo svg path {
    fill: #fff;
}

.temp_header_skin1 .rolling_logo .logo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 1s;
    opacity: 0;
    max-height: 36px;
}

.temp_header_skin1 .rolling_logo .txt {
    transition: all 1s;
    opacity: 0;
}

.temp_header_skin1 .rolling_logo .logo.on,
.temp_header_skin1 .rolling_logo .txt.on {
    opacity: 1;
}

.temp_header_skin1 .header_util {
    display: flex;
    align-items: center;
}

.temp_header_skin1 .top_tel {
    color: #fff;
    text-align: right;
    font-family: Pretendard;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    display: flex;
    gap: 6px;
    align-items: center;
    margin-left: 24px;
    line-height: normal;
}

.temp_header_skin1 .open_txt {
    border-radius: 32px;
    /* background: rgba(255, 255, 255, 0.20); */
    /* backdrop-filter: blur(10px); */
    padding: 9px 15px;
    color: #FFF;
    font-family: Pretendard;
    border: 1px solid rgba(255, 255, 255, 0.25);


    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.temp_header_skin1 .header_con .gnb {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.temp_header_skin1 .header_con .gnb_depth_1 {
    display: flex;
    align-items: center;
    gap: 0;
}

.temp_header_skin1 .header_con .gnb_depth_1>li {
    position: relative;
    transition: all 0.5s;
}

.temp_header_skin1 .header_con .gnb_depth_1>li>a::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 3px;
    background: #fff;
    transition: all 0.3s;
    left: 0;
    right: 0;
    bottom: 35px;
    margin: auto;
    transform-origin: left;
}

.temp_header_skin1 .header_con .gnb_depth_1>li:hover>a::after {
    width: 100%;
}

/* .temp_header_skin1 .header_con .gnb_depth_1>li>a.current::before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background: #000C42;
    left: 50%;
    border-radius: 50%;
    transform: translateX(-50%);
    top: 2px;
    margin: auto;
} */

.temp_header_skin1 .header_con .gnb_depth_1>li>a {
    color: #fff;
    font-size: 17px;
    position: relative;
    padding: 17px 46px 72px;
    white-space: nowrap;
    transition: all 0.3s;
}


.temp_header_skin1 .header_con .gnb_depth_1>li>a>strong {
    font-weight: 400;
}

.temp_header_skin1 .btn_gnb {
    margin-left: 40px;
    display: flex;
    align-items: center;
    color: #fff;
    gap: 10px;
    color: #FFF;
    font-family: Paperlogy;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 175%;
    /* 24.5px */
    letter-spacing: 0.56px;
    text-transform: uppercase;
}

.temp_header_skin1 .header_con .gnb_depth_2 {
    position: absolute;
    display: block !important;
    top: 94px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.temp_header_skin1:hover .header_con .gnb_depth_2 {
    opacity: 1;
    visibility: visible;
}

.temp_header_skin1 .header_con .gnb_depth_2>ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

.temp_header_skin1 .header_con .gnb_depth_2>ul>li {
    text-align: center;
}

.temp_header_skin1 .header_con .gnb_depth_2>ul>li>a {
    font-size: 16px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    position: relative;
    display: block;
}

.temp_header_skin1 .header_con .gnb_depth_2>ul>li>a::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    background: #fff;
    transition: all 0.3s;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.temp_header_skin1 .header_con .gnb_depth_2>ul>li>a:hover::after {
    width: 100%;
}

.temp_header_skin1 .header_con .gnb_depth_2>ul>li>a i {
    font-style: normal;
    font-size: 12px;
    display: none;
}

.temp_header_skin1 .btn_gnb svg path {
    transition: transform 0.35s ease, stroke 0.35s ease;
    transform-box: view-box;
    transform-origin: 14px 6px;
}

.temp_header_skin1 .btn_call {
    display: none;
}

.main_wrap .temp_header_skin1 {transform: translateY(-100%); transition: all 0.5s; background:rgba(255,255,255,0.25); backdrop-filter: blur(10px);}
.main_wrap .temp_header_skin1.visible {transform: translateY(0);}

@media screen and (min-width: 1920px) and (max-width: 2559px){
    .temp_header_skin1 .header_con .gnb {
        left: 51%;
    }
}
@media screen and (max-width: 1919px){
    .temp_header_skin1 .header_con {
        padding: 0 30px;
    }
    .temp_header_skin1 .header_con .gnb_depth_1>li>a {
        padding: 17px 34px 72px;
    }
}

@media screen and (max-width: 1600px){
    .temp_header_skin1 .header_con .gnb_depth_1>li>a {
        padding: 17px 26px 72px;
    }

    .temp_header_skin1 .open_txt {
        display: none !important;
    }
}

@media screen and (max-width: 1367px){
    .temp_header_skin1 .header_con .gnb{
        left: 52%;
    }
}

@media screen and (min-width: 1920px) {
    .temp_header_skin1 {
        padding: 0 100px;
    }
}

@media screen and (min-width: 1025px) {
    .temp_header_skin1:hover {
        background: rgba(0, 12, 66, 1) !important;
        height: 510px;
        box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
    }
}

@media screen and (max-width: 1024px) {
    .temp_header_skin1 {
        height: 70px;
        padding: 0 16px;
    }
    .temp_header_skin1 .header_con {padding: 0; height: 100%;}

    .temp_header_skin1 .rolling_logo {
        max-width: 150px;
    }

    .temp_header_skin1 .header_util {
        gap: 22px;
    }

    .temp_header_skin1 .btn_call {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .temp_header_skin1 .btn_gnb {
        margin: 0;
    }

    .temp_header_skin1 .btn_gnb p {
        display: none;
    }

    .temp_header_skin1 .btn_gnb svg {
        height: 9px;
    }
}

.allMenu_con {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    opacity: 0;
    visibility: hidden;
    z-index: 60;
    transition: all 0.5s;
}

.temp_header_skin1.active+.allMenu_con {
    opacity: 1;
    visibility: visible;
}

.allMenu_con .allMenu_inner {
    display: flex;
    height: 100vh;
}

.allMenu_con .allMenu_inner>div {
    flex: 1;
    height: 100%;
    position: relative;
}

.allMenu_con .allMenu_img_wrap img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}

.allMenu_con .allMenu_txt_wrap {
    position: relative;
    overflow: hidden;
    background: #fff;
}

.allMenu_con .gnb {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    height: 100%;
    margin-left: 100px;
}

.allMenu_con .gnb strong {
    color: var(--4, #3F3E40);
    /* font-family: 'Vonca', sans-serif; */
    font-family: Pretendard;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.8px;
    opacity: 0.5;
    letter-spacing: 1.2px;
    position: relative;
    transition: all 0.3s;
}

.allMenu_con .gnb strong::after {
    content: '';
    position: absolute;
    right: -10px;
    top: 5px;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #001140;
    transition: all 0.3s;
    opacity: 0;
}

.allMenu_con .gnb>ul {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.allMenu_con .gnb>ul>li:hover>a>strong {
    opacity: 1;
}

.allMenu_con .gnb>ul>li:hover>a>strong::after {
    opacity: 1;
}

.allMenu_con .gnb>ul>li.sub-open>a>strong {
    opacity: 1;
}

.allMenu_con .gnb>ul>li.sub-open>a>strong::after {
    opacity: 1;
}

.allMenu_con .gnb>ul>li {
    display: flex;
    gap: 60px;
    align-items: flex-end;
    width: 100%;
}

.allMenu_con .gnb>ul>li>ul {
    display: flex;
    align-items: center;
    gap: 30px;
    padding-bottom: 15px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.allMenu_con .gnb>ul>li:hover>ul {
    opacity: 1;
    visibility: visible;
}

.allMenu_con .gnb>ul>li>ul>li>a {
    color: #001140;
    font-family: Pretendard;
    font-size: 16px;
    font-weight: 500;
}

.allMenu_con .gnb>ul>li>ul>li>a:hover {
    text-decoration: underline;
}



.allMenu_con .deco {
    position: absolute;
    width: 585px;
    display: none;
    height: 599px;
    border-radius: 599px;
    background: #D2DEFF;
    filter: blur(200px);
    z-index: 1;
}

.allMenu_con .deco_top {
    left: -150px;
    top: -150px;
}

.allMenu_con .deco_bottom {
    right: -200px;
    bottom: -200px;
}

.quick_bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

.quick_bar ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.quick_bar ul li {
    display: flex;
    align-items: center;
    justify-content: center;
}

.quick_bar ul li.quick_regist {
    background: #3B528E;
}

.quick_bar ul li.quick_open {
    background: #102B72;
}

.quick_bar ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    padding: 20px;
}

.quick_bar ul li.quick_regist a span {
    color: #FFF;
    font-family: Pretendard;
    font-size: 18px;
    font-weight: 500;
}

.quick_bar ul li.quick_open {
    color: #FFF;
    font-family: Pretendard;
    font-size: 20px;
    font-weight: 500;
}

.quick_bar ul li.quick_open span {
    font-weight: 700;
}


/* 헤더 색상 활성화 */
.header--active .temp_header_skin1,
.header--bk .temp_header_skin1 {
}
.header--active .temp_header_skin1 .rolling_logo svg path,
.header--bk .temp_header_skin1 .rolling_logo svg path{
    fill: #001140;
}

.header--active .temp_header_skin1 .top_tel,
.header--bk .temp_header_skin1 .top_tel{
    color: #001140;
}
.header--active .temp_header_skin1 .top_tel svg path,
.header--bk .temp_header_skin1 .top_tel svg path{
    stroke: #001140;
}

.header--active .temp_header_skin1 .open_txt,
.header--bk .temp_header_skin1 .open_txt {
    /* background: rgba(0, 17, 64, 0.10); */
    /* backdrop-filter: blur(10px); */
    color: #001140;
}

.header--active .temp_header_skin1 .btn_gnb,
.header--bk .temp_header_skin1 .btn_gnb{
    color: #001140;
}

.header--active .temp_header_skin1 .btn_gnb svg,
.header--bk .temp_header_skin1 .btn_gnb svg{
    height: 16px;
}

.header--active .temp_header_skin1 .btn_gnb svg path,
.header--bk .temp_header_skin1 .btn_gnb svg path{
    stroke: #001140;
}

.header--active .temp_header_skin1 .btn_gnb svg path:nth-of-type(1) {
    transform: translateY(6px) rotate(45deg);
}

.header--active .temp_header_skin1 .btn_gnb svg path:nth-of-type(2) {
    transform: translateY(6px) translateX(1px) rotate(-45deg);
}

.header--active .temp_header_skin1 .btn_call svg path,
.header--bk .temp_header_skin1 .btn_call svg path{
    fill: #001140;
    stroke:#001140;
}

.header--active .temp_header_skin1 .btn_call svg circle,
.header--bk .temp_header_skin1 .btn_call svg circle {
    stroke: #001140;
}

.header--active .temp_header_skin1 .header_con .gnb_depth_1>li>a,
.header--bk .temp_header_skin1 .header_con .gnb_depth_1>li>a {
    color: #001140;
}

/* .temp_header_skin1.shadow {background:linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);} */

@media screen and (min-width: 1025px) {
    html .temp_header_skin1:hover .header_con .gnb_depth_1>li>a,
    html .temp_header_skin1:hover .open_txt,
    html .temp_header_skin1:hover .top_tel {
        color: #fff;
    }
    html .temp_header_skin1:hover .top_tel svg path{stroke: #fff;}
    html .temp_header_skin1:hover .open_txt{border: 1px solid rgba(255, 255, 255, 0.25);}
    html .temp_header_skin1:hover .rolling_logo svg path{fill: #fff;}
}


.temp_header_skin1.scrollDown {
    /* transform: translateY(-130%) !important; */
}

.temp_header_skin1.scrollTop {
    /* transform: translateY(0) !important; */
}

.temp_header_skin1.active {
    transform: translateY(0) !important;
}

.temp_header_skin1.on {
    /* background: rgba(0, 18, 65, 0.50); */
    /* backdrop-filter: blur(10px); */
}

.sub_wrap .temp_header_skin1 .top_tel{color: #fff;}
.sub_wrap .temp_header_skin1 .top_tel svg path{stroke: #fff;}
.sub_wrap.header--active .temp_header_skin1 .top_tel{color: #001140;}
.sub_wrap.header--active .temp_header_skin1 .top_tel svg path{stroke: #001140;}
.sub_wrap .temp_header_skin1.on {
    background: #001241;
}

.header--active .temp_header_skin1.on {
    background: transparent;
}

@media screen and (max-width: 1024px) {
    .allMenu_con .allMenu_img_wrap {
        display: none;
    }

    .allMenu_con .gnb {
        margin: 0;
        padding: 0 16px;
    }

    .allMenu_con .gnb strong {
        font-size: 38px;
        letter-spacing: 0.76px;
    }

    .allMenu_con .gnb>ul {
        gap: 0;
    }

    .allMenu_con .gnb>ul>li {
        flex-direction: column;
        gap: 0;
        align-items: unset;
        margin-bottom: 18px;
    }

    .allMenu_con .gnb>ul>li>ul {
        display: none;
        padding: 0;
        gap: 20px;
        margin: 18px 0 16px;
    }

    .allMenu_con .gnb>ul>li:hover>ul {
        display: none;
    }

    .allMenu_con .gnb>ul>li.sub-open>ul {
        display: flex;
        opacity: 1;
        visibility: visible;
    }

    .allMenu_con .gnb>ul>li>ul {
        flex-wrap : wrap;
    }

    .allMenu_con .gnb>ul>li>ul li {
        /* flex: auto; */
    }
}


/*********************************************
    푸터
*********************************************/


.footer {background:#222; color:#fff; font-family: "SUIT", sans-serif; letter-spacing: -0.02ems;}

/* PC */
@media screen and (min-width: 1025px) {
    .footer {height: 450px;}
    .footer .footer_inner {max-width: 1720px; margin: 0 auto; position:relative; height: 100%; padding-top: 72px;}
    .footer .footer_logo {}
    .footer .footer_logo img {}
    .footer .info_box01 {margin-top: 17px; font-size:15px;}
    .footer .info_box02 {margin-top: 35px; font-size:14px; line-height:1.6;}
    .footer .info_box02 li li {display: inline; vertical-align:middle;}
    .footer .info_box02 li li ~ li::before {content:'｜';}
    .footer .copyright {margin-top: 30px; font-size:14px; color:#888;}
    .footer .notice_box {margin-top: 30px; font-size:14px; color:#888; line-height:1.6;}
    .footer .btn_term {position:absolute; right:0; top:220px;}
    .footer .btn_term a {text-decoration: underline; font-size:14px; color:#fff;}
    .footer .btn_top {position:absolute; right:0; top:72px; padding-bottom: 59px; font-size:14px; color:#fff;}
    .footer .btn_top::after {content:''; position:absolute; left:50%; bottom:0; width:9px; height:50px; background:url('/resources/img/common/footer_btn_top.svg') 0 0 no-repeat; background-size:100% 100%; transform: translateX(-50%);}
}
/* PC_작은해상도 */
@media screen and (min-width: 1025px) and (max-width: 1920px),
    screen and (min-width: 1025px) and (max-height: 1080px) {
}

/* MOBILE */
@media screen and (max-width: 1024px) {
    .footer {height: 547px;}
    .footer .footer_inner {position:relative; height: 100%; padding:50px 25px 0; text-align:center;}
    .footer .footer_logo {}
    .footer .footer_logo img {}
    .footer .info_box01 {margin-top: 17px; font-size:15px;}
    .footer .info_box02 {margin-top: 26px; font-size:14px; line-height:1.6;}
    .footer .copyright {position:absolute; left:0; right:0; bottom:34px; font-size:15px; font-weight: 500; color:#fff; opacity:0.3;}
    .footer .notice_box {margin-top: 15px; font-size:14px; color:#888; line-height:1.6;}
    .footer .btn_term {}
    .footer .btn_term a {text-decoration: underline; font-size:14px; color:#fff; font-weight: 700;}
    .footer .btn_top {position:absolute; right:24px; top:35px; padding-bottom: 59px; font-size:14px; color:#fff;}
    .footer .btn_top::after {content:''; position:absolute; left:50%; bottom:0; width:9px; height:50px; background:url('/resources/img/common/footer_btn_top.svg') 0 0 no-repeat; background-size:100% 100%; transform: translateX(-50%);}
}
/* MOBILE_작은해상도 */
@media screen and (max-width: 1024px) and (max-height: 760px) {
}







/********************************************* 
    서브 비주얼
*********************************************/
.sub_wrap .sub_tit_wrap {
    width: 100%;
    height: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* gap: 32px; */
    z-index: 2;
}
.sub_wrap .sub_tit_wrap .hidden_text {
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    line-height: 2;
}

.sub_wrap .sub_tit_wrap .hidden_text span {
    /* overflow: hidden; */
    transform: translateY(100%);
    display: inline-block;
    vertical-align: middle;
    line-height: 2;
    transition: transform 0.75s cubic-bezier(0.4, 0, 0.2, 1);
}

.sub_wrap .sub_tit_wrap .sub_tit_ko .hidden_text span {
    transition-delay: 0.4s;
}

.sub_wrap.active .sub_tit_wrap .hidden_text span{
    transform: translateY(0);
}

.sub_wrap .sub_tit_wrap .sub_tit_en {
    color: #FFF;
    font-family: 'Utile Display Trial', serif;
    font-size: 70px;
    font-weight: 400;
}

.sub_wrap .sub_tit_wrap .sub_tit_ko {
    color: #FFF;
    font-family: Pretendard;
    font-size: 30px;
    font-weight: 300;
}

.sub_wrap .sub_top_visual {
    /* height: 600px; */
    /* height: 920px; */
    height: 100dvh;
    min-height: 600px;
    max-height: 920px;
    position: relative;
}

.sub_wrap .sub_top_visual:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1;
}


/* .sub_wrap .sub_top_visual .sub_top_bg:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
} */

.sub_wrap .sub_top_visual .register_btn {
    position: absolute;
    right: 50px;
    bottom: 120px;
    padding: 28px 17px;
    background: #ECE7E3;
    border-radius: 100px;
}

.sub_wrap .sub_top_visual .register_btn a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sub_wrap .sub_top_visual .register_btn a span {
    margin-bottom: 10px;
    color: #692B49;
    font-family: Pretendard;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.36px;
}

.sub_wrap .sub_top_visual .sub_top_bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
}
.sub_wrap .sub_top_visual .sub_top_bg .sub_top_bg_img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    transform: scale(1.3);
    animation: scaleIn 2s ease-in-out forwards;
}
@keyframes scaleIn {
    from {
        transform: scale(1.3);
    }
    to {
        transform: scale(1);
    }
}

.sub_wrap .sub_top_visual #bgVisual_0 .sub_top_bg_img{background: url(/resources/img/sub/sub_bg_0.jpg) center center / cover no-repeat;}
.sub_wrap .sub_top_visual #bgVisual_1 .sub_top_bg_img{background: url(/resources/img/sub/sub_bg_1.jpg) center center / cover no-repeat;}
.sub_wrap .sub_top_visual #bgVisual_2 .sub_top_bg_img{background: url(/resources/img/sub/sub_bg_2.jpg) center center / cover no-repeat;}
.sub_wrap .sub_top_visual #bgVisual_3 .sub_top_bg_img{background: url(/resources/img/sub/sub_bg_3.jpg) center center / cover no-repeat;}
.sub_wrap .sub_top_visual #bgVisual_4 .sub_top_bg_img{background: url(/resources/img/sub/sub_bg_4.jpg) center center / cover no-repeat;}
.sub_wrap .sub_top_visual #bgVisual_5 .sub_top_bg_img{background: url(/resources/img/sub/sub_bg_5.jpg) center center / cover no-repeat;}


.sub_wrap .sub_top_visual .bg_video {
    position: absolute;
    left: 0;
    top: 0;
    font-size:0;
    width:100%;
    height:100%;
    overflow: hidden;
}
.sub_wrap .sub_top_visual .bg_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* .sub_wrap .sub_top_visual .bg_video video.bg01 {
    transform: scale(1.3);
    transform-origin: center top;
} */

.sub_wrap .sub_top_visual .caution {
    z-index: 1;
    bottom: 92px;
}


@media screen and (max-width: 1300px) {
    .sub_wrap .sub_tit_wrap {
        max-width: 900px;
    }
}

@media screen and (max-width: 1024px) {
    .sub_wrap .sub_tit_wrap {
        /* gap: 24px; */
        padding: 0 20px;
        max-width: 100%;
    }

    .sub_wrap .sub_top_visual {
        height: 440px;
    }

    /* .sub_wrap .sub_top_visual{background:url('/resources/img/sub/m_sub_bg.v1.jpg') center center/cover no-repeat;} */
    /* .about_wrap .sub_top_visual{background:url('/resources/img/sub/m_sub_bg_abuot.v1.jpg') center center/cover no-repeat;}
    .complex_wrap .sub_top_visual{background:url('/resources/img/sub/m_sub_bg_complex.v1.jpg') center center/cover no-repeat;}
    .unit_wrap .sub_top_visual{background:url('/resources/img/sub/m_sub_bg_unit.v1.jpg') center center/cover no-repeat;}
    .notice_wrap .sub_top_visual{background:url('/resources/img/sub/m_sub_bg_notice.v1.jpg') center center/cover no-repeat;}
    .media_wrap .sub_top_visual{background:url('/resources/img/sub/m_sub_bg_media.v1.jpg') center center/cover no-repeat;} */

    .sub_wrap .sub_top_visual .register_btn {
        display: none;
    }

    .sub_wrap .sub_tit_wrap .sub_tit_en {
        font-size: 40px;
    }

    .sub_wrap .sub_tit_wrap .sub_tit_ko {
        font-size: 22px;
    }

    .sub_wrap .sub_top_visual .caution {
        bottom: 72px;
    }
}

